Bug 196226 - HWCERT: SIS Sunny ICD [Goto Cert]
HWCERT: SIS Sunny ICD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SIS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 00:05 EDT by Daxesh Patel
Modified: 2009-09-08 07:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 07:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 S. Lele 2006-06-30 07:59:03 EDT
Product Specifications are as follows:
Processor: Intel Celeron Processor Speed: 2.53GHz, L2 Cache: 256KB
Memory: 512 MB 
Hard drive: SEAGATE ST3802110AS 80 GB HDD
Network interface card: VIA Technologies, Inc. VT6102 [Rhine-II] Integrated with
10/100 NIC
CD-ROM Drive: CMD5211 ATAPI CD-ROM drive
Floppy Disk Drive: Sony MPF-920 1.44 MB FDD
Video: VIA Technologies, Inc. VT8378 [S3 Uni Chrome] Integrated Video
USB : 8 USB Ports
Motherboard: PM8M2-V
Chipset: VIA Technologies, Inc. P4M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.